.nav-bar { 
	position:absolute; left:0px; 
	right:0px; top:108px;
	background-color:#212121; 
}
.nav-main { display:block !important; }
.nav-main > ul > li:first-child { border-left:1px solid #303030; }
.nav-main > ul > li {
	float:left; display:block;
	border-right:1px solid #303030;
	line-height:15px;
}
.nav-item > a {
	display:block; color:#ffffff;
	font-size:13px; font-weight:bold;
	text-decoration:none; line-height:18px;
	padding:7px 8px 8px 7px; outline:none;
	text-align:center; vertical-align:top;
}
/*.nav-item > a:hover , .nav-item > a.active { background-color:#3984e6; }*/

.nav-menu-icon { display:none; }
.nav-item.pos-rel { position:relative; min-height:1px; }
.nav-item:hover .has-sub { display:block; }
.has-sub { 
	display:none; position:absolute;
	top:100%; left:0px;
	white-space:nowrap;
	z-index:9999; width:100%;
}
.has-sub > li:first-child { border:0px; }
.has-sub > li { border-top:1px solid #303030; }
.has-sub > li > .nav-item a {
	background-color:#212121;
	display:block; padding:7px 15px 9px;
	text-decoration:none;
	font-size:13px; color:#ffffff;
	font-weight:bold; text-align:left;
}
.has-sub > li > .nav-item a:hover { background-color:#1f83e4; }
.has-sub .nav-item:hover .has-sub-lnk { display:block; }
.has-sub-lnk {
	display:none; position:absolute;
	top:0px; left:100%;
	width:100%;
}
.nav-item:hover .mega-menu { height:auto; overflow:visible; }
.mega-menu { 
	position:absolute; top:98%; right:0px;
	background-color:#212121;
	border-top:1px solid #303030;
	z-index:99; height:0px; overflow:hidden;
}
.mega-menu > li { float:right; }
.mega-menu .nav-item > a { font-size:13px; padding:7px 12px 10px 10px; }
.mega-menu .nav-item > a:hover { background-color:#1f83e4; }
.mega-menu > li:first-child { border-left:0px solid #303030; }
.mega-menu > li {
	float:left; display:block;
	border-left:1px solid #303030;
}

.footer .hd {
	font-size:16px; font-weight:bold;
	line-height:20px; padding-bottom:20px;
}
.left-box { padding-right:80px; }
.border-right { 
	border:28px solid #f7f7f7; 
	border-right:0px; border-left:25px solid #ededed; 
	position:absolute; right:0px; top:0px; 
	height:1px; 
}
.btm-lnk > li > a {
	font-size:11px; font-weight:bold;
	line-height:14px; color:#7d7d7d;
	text-decoration:none; display:inline-block;
	vertical-align:top;
	transition:all 0.4s ease-in 0s;
}
.btm-lnk > li > a:hover { color:#1f83e4; } 
.btm-lnk > li:first-child { padding-top:0px; border-top:0; }
.btm-lnk > li {
	border-top:1px solid #eaeaea;
	line-height:14px; padding-bottom:5px;
	padding-top:9px;
}
.btm-sub-lnk { 
	border-top:1px solid #eaeaea; 
	margin-top:5px; padding-top:5px;
}
.btm-sub-lnk > li { line-height:16px; }
.btm-sub-lnk > li > a {
	font-size:11px; font-weight:normal;
	line-height:14px; color:#7d7d7d;
	text-decoration:none; display:inline-block;
	vertical-align:top;
	transition:all 0.4s ease-in 0s;
}
.btm-sub-lnk > li > a:hover { color:#1f83e4; } 
.span6 .btm-lnk:first-child { padding-top:0px; }
.span6 .btm-lnk { padding-top:10px; }
.mobile-display { display:block !important; }
.scoial-icon-btm { float:right; }
.scoial-icon-btm > a { display:inline-block; float:left; }
